Kittenbot 小喵科技——专注图形化编程教育

快捷导航
查看: 313|回复: 2

[疑难求助] 使用乐高扩展,打开了scratch-link还是提示需要打开,还需什么(已回复)

[复制链接]

1

主题

2

帖子

23

积分

新手小白

Rank: 1

积分
23
发表于 2020-3-30 14:21:27 | 显示全部楼层 |阅读模式
电脑系统是win7,软件版本是1.84z
回复

使用道具 举报

188

主题

447

帖子

1838

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1838
发表于 2020-4-2 09:17:48 | 显示全部楼层
电脑需要win10,Scratchlink要安装好,电脑还需要有带蓝牙。
回复 支持 反对

使用道具 举报

1

主题

2

帖子

23

积分

新手小白

Rank: 1

积分
23
 楼主| 发表于 2020-4-2 13:27:35 | 显示全部楼层
CCFIVE 发表于 2020-4-2 09:17
电脑需要win10,Scratchlink要安装好,电脑还需要有带蓝牙。

scratch-link和蓝牙都没问题,安装好了,就是系统一定要win10,win7不可以吗
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

全力为Stem教育行业提供新技术、新方案和新产品。

 

地址:广东省深圳市华丰互联网+创意园 419~420

© 2019 Kittenbot Inc. 深圳市小喵科技有限公司 ( 粤ICP备16110073号 )

GMT+8, 2020-6-2 03:21 , Processed in 0.026408 second(s), 38 queries , Gzip On.
Powered by Discuz! X3.2

快速回复 返回顶部 返回列表